-- 基础信息
base_info = {
	group_id = 133313228
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 228001, gadget_id = 70290683, pos = { x = -486.325, y = -90.031, z = 5470.591 }, rot = { x = 0.000, y = 92.388, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 228002, gadget_id = 70290690, pos = { x = -487.092, y = -90.239, z = 5472.688 }, rot = { x = 0.000, y = 128.470, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 228003, gadget_id = 70290686, pos = { x = -485.600, y = -90.559, z = 5474.415 }, rot = { x = 0.000, y = 175.002, z = 0.000 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 228001, 228002, 228003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
